index

Varkon MBS Programmers manual

# copy_file - Procedure

## Description

Creates a copy of an existing file, with a new name.

## Syntax

      copy_file(file1, file2);

      string file1;
      string file2;

## Principal parameters

file1 | - Name (including optional path) of the original file
file2 | - Name (including optional path) of the new file

## Optional parameters

None.

## Comments

Varkon resumes execution until the operation is completed.

Varkon version 1.19C svn# 120